Skip to main content
POST
Send a Broadcast Test

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Org ID

broadcast_id
string
required

Broadcast ID

Body

Schema for sending a broadcast test

user_id
string

The user ID of the contact channel

Maximum string length: 1024
name
string | null

The name for the contact channel (e.g. John Doe)

Maximum string length: 256
email
string

The email for the contact channel (e.g. user@example.com)

Maximum string length: 256
phone
string

The phone number for the contact channel (e.g. +1234567890)

Maximum string length: 256
properties
object

A record of field keys and values per broadcast contact

template_ids
string[]

Optional list of template IDs to test. If omitted, all templates are tested.

Response

200 - application/json

Schema for sending a broadcast test

user_id
string

The user ID of the contact channel

Maximum string length: 1024
name
string | null

The name for the contact channel (e.g. John Doe)

Maximum string length: 256
email
string

The email for the contact channel (e.g. user@example.com)

Maximum string length: 256
phone
string

The phone number for the contact channel (e.g. +1234567890)

Maximum string length: 256
properties
object

A record of field keys and values per broadcast contact

template_ids
string[]

Optional list of template IDs to test. If omitted, all templates are tested.